Remote code execution vulnerability! CVE-2017-13772

in #bitcoin4 years ago

fcookie.jpg

The TP-LINK Router vulnerability was recently researched by Tim Carrington and it revealed a vulnerability that let an attacker achieve remote code execution.
Currently, there are 7200 of such devices connected to the internet, this number growing by 3500 per month. The vendor claims to have patched all these vulnerable machines. So if you own a TP-LINK Router, make sure it received all the necessary updates!

Sort:  


This post was resteemed by @steemitrobot!
Good Luck!

Resteem your post just send 0.100 SBD or Steem with your post url on memo. We have over 2700+ followers. Take our service to reach more People.

Pro Plan: just send 1 SBD or Steem with your post url on memo we will resteem your post and send 10 upvotes from our Associate Accounts.

The @steemitrobot users are a small but growing community.
Check out the other resteemed posts in steemitrobot's feed.
Some of them are truly great. Please upvote this comment for helping me grow.

Very good topics!

Coin Marketplace

STEEM 0.65
TRX 0.10
JST 0.075
BTC 56959.94
ETH 4552.05
BNB 624.54
SBD 7.25